@media only screen and (max-width:1800px) {
body {
	font-size: 20px;
}
p {
	line-height: 38px;
	padding:0 0 30px;
}
h2 {
	font-size: 28px;
	line-height: 36px;
	padding: 0px 0px 30px;
}
h3 {
	font-size: 26px;
	line-height: 34px;
	padding: 0px 0px 30px;
}
h3 span {
	font-size: 18px;
}

.phone-title {
	
		font-size: 10px;
		color:teal;
	
}

.form-control {
	font-size: 16px;
	height: 44px;
}
.btn-custom {
	font-size: 22px;
	line-height: 68px;
	padding: 0px 55px;
}
.logo {
	width: 425px;
}
.menu ul li a {
	font-size: 18px;
	padding: 0 60px;
	line-height: 50px;
}
.ttl1 {
	font-size: 28px;
}
.overlay-box p {
	font-size: 17px;
	line-height: 26px;
}
.cmn-sec1 h1 {
	font-size: 100px;
}
.cmn-sec1 h1 span {
	font-size: 80px;
}
.testimonials p {
	font-size: 18px;
	line-height: 34px;
}
.quote-nm {
	font-size: 18px;
	line-height: 26px;
}
.quote-nm span {
	font-size: 16px;
}
.ftr-sec1 ul li img {
	height: 54px;
}
.ftr-sec2 {
	font-size: 16px;
}
.getintouch-sec {
	padding: 0px 0px 25px;
	margin: 0px 0px 40px;
}
.getintouch-sec ul li {
	font-size: 20px;
	line-height: 32px;
	margin:0 0 25px;
}
.getintouch-sec ul li img{
	width:58px;
}
.getintouch-sec ul li span {
	left: 85px;
}
}
@media only screen and (max-width:1600px) {
body, .model-home .modal-body .contc-btn{
	font-size: 18px;
}
p {
	line-height: 34px;
	padding:0 0 20px;
}
h2 {
	font-size: 24px;
	line-height: 30px;
	padding: 0px 0px 20px;
}
h3 {
	font-size: 22px;
	line-height: 30px;
	padding: 0px 0px 20px;
}



.phone-title {
	
		font-size: 10px;
		color:teal;
	
}


.form-control {
	font-size: 14px;
	height: 40px;
}
.btn-custom {
	font-size: 20px;
	line-height: 60px;
	padding: 0px 45px;
}
.logo {
	width: 325px;
}
.menu ul li a {
	font-size: 16px;
	padding: 0 50px;
	line-height: 44px;
}
.ttl1 {
	font-size: 24px;
}
.overlay-box p {
	font-size: 16px;
	line-height: 24px;
}
.cmn-sec1 h1 {
	font-size: 90px;
}
.cmn-sec1 h1 span {
	font-size: 70px;
}
.testimonials p {
	font-size: 16px;
	line-height: 30px;
}
.quote-nm {
	font-size: 16px;
	line-height: 24px;
}
.quote-nm span {
	font-size: 14px;
}
.ftr-sec1 ul li img {
	height: 50px;
}
.getintouch-sec {
	padding: 0px 0px 20px;
	margin: 0px 0px 30px;
}
.getintouch-sec ul li {
	font-size: 18px;
	line-height: 28px;
	margin:0 0 20px;
}
.getintouch-sec ul li img{
	width:50px;
}
.getintouch-sec ul li span {
	left: 70px;
}
.home-sec1 ul li:hover .overlay-box p {
	top: 30px;
}
.testimonials {
	padding: 2%;
}
.team-sec-lt {
	padding: 0px 20px 0px 0px;
}
.team-sec-rt {
	padding: 0px 0px 0px 20px;
}
.contact-form {
	padding: 0px 15% 0px 0px;
}
.menu ul {
	background-size:20px auto;
	background-position:46.5% center;
}
.home-sec1 ul li:hover img {
	box-shadow: 0 0 0 4px #c6ae7e;
}

/*property_detail*/

.property_destination_detail_content h3{font-size: 24px;}
.property_destination_detail_content h4{font-size: 18px;}

/*property_listing*/
.property_for h3{font-size: 22px;}
.property_few_content h4{font-size: 24px; padding-bottom: 12px;}
.property_few_content h5{font-size: 36px;}
.property_few_content p{font-size: 16px;line-height: 26px;}
.prop_ba{margin-right: 20px;}

.prop_ba img{margin-right: 5px;}

/*property_detail*/
.property_name_bookprint .property_adress p{font-size: 19px;}
.property_name_bookprint .book_print .book_print_btn a{font-size: 14px;}
.property_name_bookprint .book_print h5{font-size: 22px;}
.property_destination_detail_content h6{font-size: 42px;}
.propertydetailcontent p {font-size: 15px;line-height: 30px;}
.gen_prop_info h3{font-size: 28px;}
.gen_prop_info ul li .gen_prop_licontent h4{font-size: 18px;}
.gen_prop_info ul li span{height: 45px;width: 45px;line-height: 40px;}
.gen_prop_info ul li .gen_prop_licontent p{line-height: 25px; font-size: 15px;}
.gen_prop_info ul li{margin-bottom: 30px;}
.floor_map{padding: 50px;}
.inspection_time{padding: 15px 20px;}
.property_listdiv{padding-top: 30px;padding-bottom: 30px;}

.property_listdiv .property_img figure {height: 270px}
.property_few_content{padding: 15px 30px 15px 30px;}
.property_listdiv .property_img{width: 40%;}
.property_few_content{width: 60%;}

}

@media only screen and (max-width:1500px){

	.property_destination_image ul.thumbs li {width: 13.2%;}

}


@media only screen and (max-width:1400px){
.menu ul li a {
	padding: 0 40px;
	line-height: 40px;
}
.cmn-sec1 h1 {
	font-size: 80px;
}
.cmn-sec1 h1 span {
	font-size: 60px;
}
.ftr-sec1 ul li img {
	height: 45px;
}
.home-sec1 ul li:hover img {
	box-shadow: 0 0 0 3px #c6ae7e;
}
}

@media only screen and (max-width:1366px) {

	/*property_listing*/
	.property_few_content h4 {font-size: 20px;    padding-bottom: 10px;}
	.property_few_content h5 {font-size: 32px;}
	.prop_ba img {width: 25px;}
	.property_few_content a{font-size: 15px}

	/*property_detail*/
	.property_name_bookprint .book_print h5 {font-size: 20px;}
	.property_name_bookprint .book_print .book_print_btn a{padding: 12px 20px;}
	.property_destination_detail_content h3 {font-size: 20px;}
	.property_detail_babd .prop_ba_view span{font-size: 18px;}
	.property_destination_detail_content h6 {font-size: 35px;}
	/*.gen_prop_info ul li{margin-bottom: 15px;}*/
	.gen_prop_info ul li .gen_prop_licontent h4 {font-size: 16px;}
	.gen_prop_info ul li .gen_prop_licontent p{font-size: 14px; padding-bottom: 0; line-height: 25px;}

	.gen_prop_info{margin-top: 30px;}
	.gen_prop_info p{font-size: 16px; line-height: 28px;}
	.gen_prop_info h3 {font-size: 25px; margin-bottom: 20px;}
	.inspection_time h4{margin-right: 20px; font-size: 16px;}

	.property_few_content{padding: 10px 30px 15px 20px;}
	.property_listdiv .property_img figure {height: 250px;}
	.property_for h3 {font-size: 19px; padding-bottom: 20px;}
	.property_listdiv {padding-top: 20px;padding-bottom: 20px;}
	.custome_pagination ul li a{padding: 10px 18px;font-size: 17px;}
	div.slideshow-container {height: 400px;}
	.property_destination_image ul.thumbs li a {height: 70px;}
	.propertydetailcontent p {font-size: 14px;line-height: 26px; padding-bottom: 10px;}




}


@media only screen and (max-width:1280px) {

	.property_few_content h4 {font-size: 20px;}
	.property_few_content h5 {font-size: 30px;}
	.prop_ba {margin-right: 10px;}
	.property_few_content p {font-size: 16px;}
	.property_listdiv{padding-top: 30px;padding-bottom: 30px;}

}


@media only screen and (max-width:1199px) {
body, .model-home .modal-body .contc-btn {
	font-size: 16px;
}
p {
	line-height: 28px;
}
.logo {
	width: 250px;
}
.menu ul li a {
	padding: 0px 25px;
	line-height: 36px;
	letter-spacing: 1px;
}
.home-sec1 ul li:hover img {
	box-shadow: 0 0 0 2px #c6ae7e;
}
.ttl1 {
	font-size: 20px;
}
.overlay-box p {
	font-size: 13px;
	line-height: 18px;
}
.home-sec1 ul li:hover .overlay-box p {
	top: 25px;
}
.cmn-sec1 h1 {
	font-size: 70px;
}
.cmn-sec1 h1 span {
	font-size: 50px;
}
.container {
	width: 100%;
}
.lt-sec1 {
	width: 40%;
	margin-left: -15px;
}
.rt-sec1 {
	width: 58%;
	padding: 0;
}
.testimonials p {
	font-size: 14px;
	line-height: 24px;
}
.ftr-sec1 ul li {
	padding: 0px 30px;
}
.ftr-sec1 ul li img {
	height: 40px;
}
.ftr-sec2 {
	font-size: 14px;
}
.getintouch-sec ul li {
	font-size: 16px;
	line-height: 24px;
	margin: 0px 0px 15px;
}
.getintouch-sec ul li img {
	width: 40px;
}
.getintouch-sec ul li span {
	left: 50px;
}
.contact-form {
	padding: 0;

}


.phone-title {
		font-size: 10px;
		color:teal;
	
}


.form-control {
	font-size: 13px;
	height: 36px;
}
textarea.form-control {
	min-height: 110px;
}
.btn-custom {
	font-size: 18px;
	line-height: 50px;
	padding: 0px 35px;
}
.hidden2 {
	opacity: 1 !important;
}
.visible2 {
	opacity: 1!important;
}
.animated {
	-webkit-animation-duration: 0s !important;
	-moz-animation-duration:0s !important;
	-o-animation-duration: 0s !important;
	animation-duration: 0s !important;
}

/*property_lisitng*/
.property_few_content p{line-height: 24px;}

/*proeprty_detail*/
.inspection_time h4:last-child{margin-right: 0}
.inspection_time h3{font-size: 22px;margin-right: 20px;}




}
@media only screen and (max-width:991px) {
.logo {
	width: 200px;
}
h3 {
	padding: 0px 0px 10px;
}
.menu ul li a {
	padding: 0px 20px;
	line-height: 34px;
	letter-spacing:0px;
}
.ttl1 {
	font-size:18px;
}
.overlay-box p {
	line-height: 16px;
}
.home-sec1 ul li:hover .overlay-box p {
	top: 20px;
}
.cmn-sec1 h1 {
	font-size: 60px;
}
.cmn-sec1 h1 span {
	font-size: 40px;
}
.overlay-box p br{
	display:none;
}
/*.home-sec1 ul li:hover .overlay-inr.vertical-middle {
	top: 38%;
}*/
.menu ul {
	background-size: 16px auto;
}
.testimonials {
	max-width: 85%;
}
.ftr-sec1 ul li {
	padding: 0px 20px;
}
.ftr-sec1 ul li img {
	height: 30px;
}
.getintouch-sec ul li {
	display: block;
	float: none;
	width: 100%;
}
.captcha-box.pull-left {
	width: 200px;
}

/*property_listing*/
.property_few_content{padding: 20px;}
.property_few_content p{margin-top: 10px; }
/*.property_few_content{width: 55%;}
.property_listdiv .property_img{width: 45%;}*/

.property_listdiv{width: 100%; float: none !important;}
.property_listing_content{margin-top: 0}

/*proerpty_detail*/
.property_name_bookprint .property_adress{width: 100%; float: none;}
.property_name_bookprint .book_print{width: 100%; float: none;}
.property_name_bookprint .book_print h5{padding-left: 0}

.property_destination_image{width: 100%; float: none; margin-top: 20px;}
.property_destination_detail_content{width: 100%; float: none; padding-left: 0}
.gen_prop_info ul li .gen_prop_licontent{padding-left: 10px;}
.gen_prop_info ul li{float: none !important; width: 32%; display: inline-block;}



}


@media only screen and (max-width:767px) {
/*************mobile-menu-start***************/
.menuImage {
  display: block;
  height: auto;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 10px;
  top: 0;
  width: auto;
  z-index: 2147483647;
}
.menuImage img {
  background: #0f6093 none repeat scroll 0 0;
  border-radius: 3px;
  display: block;
  padding: 8px;
}
.iphon_navigation {
	background: #0c89af none repeat scroll 0 0;
	border-top: medium none;
	bottom: 0;
	display: block!important;
	left: -260px;
	overflow-y: auto;
	margin: 0;
	position: fixed;
	text-shadow: none;
	top: 0;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	width: 260px;
	z-index: 9999;
	padding: 10px 0
}
.iphon_navigation::before {
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 100%;
	position: fixed;
	top: 0;
	width: 0;
	z-index: -1;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	left: 0
}
.nav-open {
	left: 0!important
}
.iphon_navigation.nav-open::before {
	width: 100%;
	right: 0
}
.iphon_navigation ul {
	margin: 0;
	padding: 0
}
.iphon_navigation ul li {
	background: none repeat scroll 0 0 transparent;
	border-bottom: 1px solid #0c89af;
	margin: 0;
	padding: 0!important;
	text-align: left;
	width: 100%
}
.iphon_navigation ul li:last-child {
	border-bottom: none
}
.parentMenu > div.subItem {
	width: 40px;
	height: 36px;
	float: right;
	background: url(../images/faq-arrowup.png) no-repeat center center;
	cursor: pointer
}
.parentMenuActive > div.subItem {
	background: url(../images/faq-arrowdown.png) no-repeat scroll center center transparent!important;
	cursor: pointer;
	float: none;
	height: 36px;
	position: absolute;
	width: 100%;
	z-index: 3
}
.parentMenu > div.subItem {
	background: url(../images/faq-arrowup.png) no-repeat scroll center center transparent;
	cursor: pointer;
	float: right;
	height: 36px;
	position: relative;
	width: 40px;
	z-index: 3
}
.iphon_navigation ul li a {
	background: none;
	color: #fff;
	display: block;
	font-size: 14px;
font-weight: 400;
	list-style: outside none none;
	margin: 0;
	padding: 8px 15px;
	text-decoration: none;
	text-transform: uppercase
}
.iphon_navigation ul li a:hover {
	color: #32c4f0;
	text-shadow: inherit;
	text-decoration: none
}
.iphon_navigation > ul ul {
	padding: 0;
	width: 100%;
	display: none;
	margin: 0
}
.iphon_navigation ul ul li {
	background: none;
	margin: 0;
	padding: 0!important;
	text-align: left;
	width: 100%
}
.iphon_navigation ul ul li a {
	font-size: 13px;
	padding: 8px 10px 8px 20px;
	text-transform: none
}
/*************mobile-menu-end***************/
h2 {
	font-size: 20px;
	line-height: 26px;
	padding: 0px 0px 10px;
}
.home-sec1 ul li {
	width: 50%;
}
.overlay-inr.vertical-middle {
	left: 10px;
	right: 10px;
}
.overlay-box p{
	padding:0 10px;
}
.lt-sec1,.rt-sec1 {
	width: 100%;
	margin-left: 0;
	float: none;
	display: block;
}
.rt-sec1{
	margin-top:20px;
}
.cmn-sec1 h1,.cmn-sec1 h1 span {
	font-size: 40px;
	text-align: left;
}
.cmn-sec1 h1 span {
	display:inline-block;
}
.header-inr {
	padding: 15px 0;
}
.home-sec1 {
	padding:20px 0 30px;
}
.testimonials {
	max-width: 100%;
	margin: 15px 0 0;
}
.ftr-sec1,.ftr-sec2 {
	padding: 20px 0;
}
.team-sec-lt,.team-sec-rt  {
	padding: 0;
	float: none;
	width: 100%;
	text-align:left;
}
.team-img {
	width: 100%;
	text-align: left;
	padding: 0 0 20px;
	float: none !important;
}
.team-box {
	padding: 0;
}
.team-box h2{
	text-align:left;
}
.cmn-sec1 h1 br{
	display:none;
}
.menu {
	padding: 10px 0px 0px;
}
.menu ul li a {
	font-size: 14px;
}
.lt-sec1.team-sec, .rt-sec1.team-sec{width: 100%}
.lt-sec1.team-sec.pad-top100{padding-top: 0;}
.rt-sec1.team-sec{margin-top: 0;}
.rt-sec1.team-sec img{width: 100%;}

/*peroperty_detail*/
.gen_prop_info ul li{float: none !important; width: 48%; display: inline-block;}
.property_listdiv .property_img figure{height: 250px;}
.property_few_content h4{padding-bottom: 10px;}

}
@media only screen and (max-width:639px) {
.cmn-sec1 h1, .cmn-sec1 h1 span {
	font-size: 32px;
}

/*property_listing*/
	.property_few_content{padding: 10px;}
	.property_few_content p {font-size: 14px;}
	.custome_pagination ul li a{padding: 8px 15px;}

	/*property_detail*/
	div.slideshow-container {height: 400px;}
	.property_destination_image ul.thumbs li {width: 15.5%;}
	.property_destination_detail_content h3{width: 100%;}
	.property_destination_detail_content h4{width: 100%; text-align: left;}
	.property_listdiv .property_img figure{height: 230px;}

}
@media only screen and (max-width:479px) {
.logo {
	width: 140px;
}
.btn-custom {
	font-size: 16px;
	line-height: 40px;
	padding: 0px 25px;
}
.header-inr {
	padding: 10px 0px;
}
.menu ul li a {
	font-size: 12px;
	line-height: 30px;
}
.menu ul {
	background-size: 14px auto;
}
.home-sec1 ul li {
	width: 100%;
	display: block;
	float: none;
}
.testimonials {
	padding: 15px;
}
.ftr-sec1 ul li {
	padding: 0px 5px;
}
.ftr-sec1 ul li img {
	height: 24px;
}
.cmn-sec1 h1, .cmn-sec1 h1 span {
	font-size: 30px;
}
.captcha-box.pull-left {
	width: 175px;
}

/*proerpty-lisitng*/
.property_listdiv .property_img{width: 100%; float: none !important;}
.property_listdiv .property_few_content{width: 100%; float: none !important; padding-top: 20px;}
.property_listdiv {padding-top: 20px;padding-bottom: 20px;}

.custome_pagination ul li a{padding: 5px 10px; font-size: 15px;}

div.slideshow-container {height: 300px;}
.property_destination_image ul.thumbs li {width: 18%;}
.property_name_bookprint .book_print .book_print_btn{float: none;}
.property_name_bookprint .book_print h5{float: none; }
.property_name_bookprint .book_print .book_print_btn a {padding: 10px 15px; font-size: 13px;}

.property_destination_image ul.thumbs li a {height: 60px;}
.property_detail_babd .prop_ba{width: 32%; margin-bottom: 5px;}
.gen_prop_info ul li{width: 100%;}

.inspection_time h3{width: 100%;display: block;margin-bottom: 10px;margin-right: 0}
.inspection_time h4{width: 100%;display: block;margin-bottom: 10px;margin-right: 0}
.floor_map {padding: 15px;}

.property_detail_babd .prop_ba:last-child{width: 60%;}

.property_listdiv .property_img figure{height: auto;}


}


@media only screen and (max-width:350px) {

	.custome_pagination ul li a {padding: 5px 9px;font-size: 14px;}

}